summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDonald Carr2015-12-31 15:18:21 -0800
committerDonald Carr2015-12-31 15:18:21 -0800
commit733e2732313cb534981f9b1df25e099bba0c5b09 (patch)
tree827a55c5e9cf4e8d0351308493ded67e2547bc09
parent0ef7be44cca8fff9498b022ef999ffade3b6aa0c (diff)
downloadaur-733e2732313cb534981f9b1df25e099bba0c5b09.tar.gz
aur needs to be edited prior to usage
Change-Id: Ifbe62aa98be4776c9432260086eb2ead28674715
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 8962e735b0f..92497b5dd2a 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Set up the pi for Qt compilation. On Arch I just install chromium which pulls in all the deps
# Mount/copy this prepped rasp rootfs somewhere and set this path as the sysroot below
-#echo "Set your sysroot" && exit 1
+echo "Set your sysroot" && exit 1
_sysroot=/mnt/pi
_piver=pi